Skip to content

/mail/account/avatar (PUT)

PUT
/mail/account/avatar
curl --request PUT \
--url https://example.com/api/v1/mail/account/avatar \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "image": "example" }'
Media typeapplication/json
object
image
required
string
/^data:image\/(png|jpeg|webp);base64,[A-Za-z0-9+/]+=*$/
Examplegenerated
{
"image": "example"
}

Default Response

Media typeapplication/json
object
ok
required
boolean
Example
{
"ok": true
}